interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.3.0 Python/3.4.0 b'Linux-3.13.0-24-generic-x86_64-with-Ubuntu-14.04-trusty']
    method: GET
    uri: https://api.reddit.com/.json?limit=5
  response:
    body:
      string: !!binary |
[encoded data, 5270 characters]
        PtmwQIZTG1WjPn78L15ilgJBPAAA
    headers:
      CF-RAY: [24e5678a0ffa11cb-SJC]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['3555']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Wed, 02 Dec 2015 07:44:04 GMT']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=d59c0c7619ceea234dfd9ba30d14233cd1449042244; expires=Thu,
          01-Dec-16 07:44:04 GMT; path=/; domain=.reddit.com; HttpOnly']
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      X-Moose: [majestic]
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=ppw10JokN%2F9DEfw0kHvlao9XX3HbNGIeOM0qSLUI2dYFrpGys5ppXWY6XhqrWAIQYk2FyqsY%2BNA%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
